[Version]
Version=1.2
Date=2010/03/11


[Country Provider]
Country=Argentina;Austria;Belgium;Brazil;Canada;Chile;China;Croatia;Czech Republic;Denmark;Egypt;Finland;France;Germany;Greece;Hongkong;Hungary;India;Indonesia;Israel;Italy;Japan;Jordan;Korean;Lebanon;Lithuania;Malaysia;Mexico;Netherlands;New Zealand;Norway;Panama;Philippines;Poland;Portugal;Russia;Singapore;South Africa;Spain;Sweden;Switzerland;Taiwan;Thailand;Turkey;UK;United Arab Emirates;US

China=China Mobile;China Unicom;China Telecom
France=Bouygues Telecom;Orange F;F SFR
India=BPL Mobile
Panama=C&W Panama
Switzerland=Orange Switzerland;Sunrise;Swisscom
Spain=Amena;Vodafone ES;Telefonica Movistar
Russia=BeeLine;MTS
Japan=Vodafone J
Lithuania=Bite GSM;Omnitel LT
Lebanon=Cellis;Libancell
Malaysia=Celcom;DiGi;Maxis;Timecel
US=Cingular;T-Mobile US
Norway=NetCom;Telenor Mobil
South Africa=Vodacom
Portugal=Optimus;TMN;Vodafone P
Brazil=Claro;Oi;TIM Brazil
Chile=Entel PCS
Denmark=Sonofon
Croatia=VIPnet
UK=T-Mobile UK
Turkey=Turkcell
Israel=Orange IL
Mexico=Telcel
New Zealand=Vodafone NZ
Egypt=Vodafone EG
Sweden=Tele2 Comviq;Telia Sweden;Vodafone SE
Hungary=Pannon;Vodafone HU
Argentina=Personal;Telstra;Movistar
Austria=One;A1 Mobilkom;Tele.Ring;T-Mobile A - GPRS;Vodafone AU;Yes Optus
Singapore=Miworld;Singtel;StarHub
Germany=E-Plus;O2 DE - Genion;T-Mobile D;Vodafone D2
Belgium=Mobistar;Proximus
Taiwan=Chunghwa;Taiwan Mobile;Farnet;KG Telcom;MoBiTai;Transasia
Netherlands=KPN Mobile
Greece=Cosmote;Telestet;Vodafone Greece
Canada=FIDO;Rogers Wireless
Hongkong=CSL;Peoples;SmarTone;Sunday;PCCW
Czech Republic=O2-CZ;T-Mobile CZ;Vodafone CZ
Thailand=DTAC
Poland=ERA;IDEA
Indonesia=IM-3;Satelindo
Italy=TIM;WIND
Philippines=SUN;Globe;Smart
Jordan=Fastlink;MobileCom
Finland=DNA;Telia Finland;Sonera
United Arab Emirates=Etisalat
Korean=LG Telecom;KTF;SK Telecom

[Provider]
21403=Amena
25099=BeeLine
24602=Bite GSM
46000=China Mobile
46001=China Unicom
20820=Bouygues Telecom
40421=BPL Mobile
41501=Cellis
50502=Yes Optus
72207=Movistar
20801=Orange F
22288=WIND
50503=Vodafone AU
31016=T-Mobile US
72431=Oi
21670=Vodafone HU
24008=Vodafone SE
23430=T-Mobile UK
24201=Telenor Mobil
26201=T-Mobile D
46693=MoBiTai
41503=Libancell
21910=VIPnet
28601=Turkcell
21401=Vodafone ES
65501=Vodacom
26801=Vodafone P
26207=O2 DE - Genion
50219=Celcom
44020=Vodafone J
23207=Tele.Ring
31015=Cingular
33402=Telcel
23802=Sonofon
42501=Orange IL
20601=Proximus
53001=Vodafone NZ
26202=Vodafone D2
22803=Orange Switzerland
72405=Claro
20810=F SFR
22801=Swisscom
60202=Vodafone EG
72234=Personal
26803=Optimus
22802=Sunrise
30272=Rogers Wireless
24202=NetCom
45412=Peoples
72402=TIM Brazil
73010=Entel PCS
45416=Sunday
52503=Miworld
51503=Smart
50212=Maxis
71401=C&W Panama
24409=DNA
20205=Vodafone Greece
22201=TIM
30237=FIDO
51001=Satelindo
26806=TMN
46688=KG Telcom
26203=E-Plus
52018=DTAC
24491=Sonera
52501=Singtel
21601=Pannon
50217=Timecel
24601=Omnitel LT
25001=MTS
24007=Tele2 Comviq
23205=One
20610=Mobistar
23201=A1 Mobilkom
26002=ERA
51502=Globe
51021=IM-3
45406=SmarTone
26003=IDEA
41677=MobileCom
23002=Eurotel CZ
42402=Etisalat
20201=Cosmote
45400=CSL
50216=DiGi
51505=SUN
41601=Fastlink
52505=StarHub
21407=Telefonica Movistar
20210=Telestet
24403=Telia Finland
24001=Telia Sweden
50501=Telstra
23203=T-Mobile A - GPRS
23001=T-Mobile CZ
46611=Chunghwa
46697=Taiwan Mobile
46601=Farnet
46699=Transasia

;+++++++++++++++++++++++++++++++++++++++++++Default Provider++++++++++++++++++++++++++++++++++++++++++++
;DefaultProvider=ProviderName: It means that We will automatically use ProviderName's Default setting instead of poping up a wizard
;to configure the provider and connect type. The default type is the first type of the default provider. For example, 
;DefaultProvider=China Mobile: It means we will use China Mobile's GPRS setting by default.
;+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
